<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <solid android:color="@color/editText_border" />
        </shape>
    </item>
    <!-- 主体背景颜色值 -->
    <item android:bottom="1px" android:top="1px" >
        <shape>
            <solid android:color="@color/app_white" />

            <padding android:bottom="0dp"
                     android:left="0dp"
                     android:right="0dp"
                     android:top="0dp" />
        </shape>
    </item>

</layer-list>